Subject: Re: review of draft-ietf-ipdvb-ule-ext-06.txt - General Area Review

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 07 Jan 2008 13:53:03 +0000

The following comments were received.

Thank you for taking the time to review our document, we have prepared a 
revised I-D that addresses these issues. This will be rev -07.

This rev will also include proposed text to address issues raised by the 
security directorate review.

Best wishes,

Gorry & Bernhard

Francis Dupont wrote:
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> 
> Document: draft-ietf-ipdvb-ule-ext-06.txt
> Reviewer: Francis Dupont
> Review Date: 2007-12-13
> IETF LC End Date: 2007-12-17
> IESG Telechat date: unknown
> 
> Summary: Almost Ready
> 
> Comments: I have many editorial comments so even they can be handled by
> the RFC Editor IMHO you could publish a new version of the document.
> In details:
>  - the Table of Contents should have page numbers to be useful
Expect RFC-Ed to do this.
>  - in the TOC page 2 and 5 page 13: Acknowledgements -> Acknowledgments
>    (this is the standard IETF spelling)
Done.
>  - 1 page 3: "to that of ULE"?
Done.
>  - 1 page 3: (NPA) address -> (NPA)? (the destination is the NPA)
- Language aligned to RFC4326.
>  - 1 page 3: addressed by the NPA (I don't like the word addressed here)
Done.
>  - 2 page 4: FEC -> Forward Error Detection (FEC)
Done.
>  - 2 page 4: remove "(or by Ethernet v2)"?
Done.
>  - 2 page 4: the real name of the ISO is "nternational Organization
>   for Standardization" (cf ISO's name on http://www.iso.org/)
Done.
>  - 2 page 5: remove "," in "encapsulates PDUs, into"?
Done.
>  - 3 page 6: 1536 Decimal -> 1536 decimal
Replaced by a /in decimal/
>  - 3 page 6: utilises -> utilizes
Done;-)
>  - 3 page 6: optimisation -> optimization
Done;-)
>  - 3.1 page 8: labelled -> labeled
Done.
>  - 3.1 page 8 and others: i.e. -> i.e.,
Done.
>  - 3.1 page 8 and others: e.g. -> e.g.,
Done.
>  - 3.2 page 10 and others: I suggest to change PDU-Length-1 into
>   PDU-1-Length, etc.
Done, and also Length-2.
>  - 3.2 page 10: spurious "_" in "(LT=00)_"
Done.
>  - 3.3 page 12: synchronised -> synchronized
Done.
>  - 5 page 13: annexe -> annex (and BTW it is an appendix)
Done.
>  - 7.2 page 14: ISO real name again...
Done.
>
> Regards 
> 
> [email-masked]
> 
>